.flex {
    display: flex;
    flex-wrap: wrap;
}

.main {
    background-color: rgb(154, 183, 228);    
    padding-bottom: 50px;
}

.no-margin {
    margin: 0;
}

.navigation {
    background-color: rgb(6, 121, 206);
    font-size: 1.4em;
}

.navigation div {
    margin: 10px 0;
}

h5 {
    margin-top: 0;
    font-weight: bold;
}

.description {
    font-size: 1.1em;
    padding: 0 20px;
}

.flex-equal {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.flex-equal div {
    flex-grow: 0;    
}

.desc-subtitle {
    font-size: 1.3em;
}

.fotos-wrapper {
    padding: 10px 10px 0px 10px;
    
    display: flex;
    flex-wrap: wrap;

    color: white;
    font-size: 1.3em;
    font-weight: bold;
}

.foto {
    width: 100%;
    height: 100%;
    border: 5px solid white;
}

.foto-resp {
    width: 100%;
    height: 100%;
    border: 5px solid white;
    display: block;    
}

.description-text > figure {
    margin: 0;
}

.description-text > figure > img {
    width: 100%;
    height: auto;
    border: 5px solid white;
    display: block;
}

.foto-resp-last {
    margin-bottom: -6px;
}

.fotos-subtitle {
    font-size: 1.3em;
    margin-top: 20px;
}

.material-placeholder {
    height: 90%;
}

@media only screen and (max-width: 992px) {    
    h5 {
        margin-top: 20px;
    }
}